.input-icon-attribute {
  border-bottom: 1px dashed var(--bs-gray-400);
  padding-top: $spacer;
  padding-bottom: $spacer;

  .handler {
    background-color: var(--bs-gray-400);
    padding: 0.75rem;
    margin-right: $spacer * 0.25;
    height: 2.7rem;
    cursor: ns-resize;
    line-height: 1rem;
    width: 42px;

    &:hover {
      background-color: rgb(var(--bs-indigo-400-rgb));
      color: var(--bs-white);
    }
  }
}

.input-site-attributes {
  h4 {
    img {
      height: 30px;
      vertical-align: text-bottom;
    }
  }

  .site-attributes-property .attribute-value {
    border-bottom: 0 !important;
  }
}
